GRUB-GLUE-EFI(1)

NOM
grub-glue-efi – Générer un binaire fusionné pour EFI

SYNOPSIS
grub-glue-efi [OPTION...] [OPTIONS]

DESCRIPTION
grub-glue-efi traite des images EFI ia32 et amd64 et les assemble conformément au format Apple.

Assembler des binaires 32 bits et 64 bits en un binaire Apple universel.

-3, --input32=FICHIER
    Déterminer le fichier d'entrée pour la partie 32 bits.

-6, --input64=FICHIER
    Déterminer le fichier d'entrée pour la partie 64 bits.

-o, --output=FICHIER
    Déterminer le fichier de sortie. Par défaut la sortie standard.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
La documentation complète de grub-glue-efi est disponible dans un manuel Texinfo. Si les programmes info et grub-glue-efi sont correctement installés, la commande

    info grub-glue-efi

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.